Subject: Re: Artesyn PM/PPC 750 U-Boot/Linux support? Datasheet?

From: David Hawkins <[email-masked]>
Date: Tue, 22 Aug 2006 11:15:23 -0700

alva wrote:
> You can find nearly all the power pc datasheet from IBM (ibm.com) own 
> web site. I think the most important feature of this 750 series ppc is 
> its capability to run 4 instructions per cycle and have built-in FPU.  
> 

What he wanted was the user manual.

The product from Artesyn is end-of-life, so when I asked,
they gave me the datasheet and schematics for the board.

You can buy the modules on eBay for about $50ea.

I've sent him links to the documents.

If anyone wants them, just ask :)

Dave